Subject: Re: [Gen-art] Review: draft-ietf-mpls-lsp-ping-relay-reply-10

From: Jari Arkko <[email-masked]>
Date: Thu, 1 Oct 2015 15:23:36 +0300

Thanks for your review, Joel, and thank you Lizhong for addressing the comment.

Jari